/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */

html, body {
  background-color: #DDD;
}

.container {
  margin: 0 auto;
  max-width: 800px;
  min-height: 800px;
  background-color: #fff;
  padding: 20px;
  border: 1px solid #eee;
}

.field input, .field textarea {
  padding: 5px;
  width: 500px;
  font-size: 14px;
}
